@charset "UTF-8";
/*
Theme Name:space-child
Version:1.6
Template:space
*/

body {
    background: #000;
    color: #fff !important;
    font-size: 14px;
    line-height: 1;
    min-width: 320px;
    overflow-x: hidden;
    position: relative;
    -webkit-font-smoothing: antialiased;
}

.p-entry__body, .p-entry__body .pb_simple_table a {
    color: #fff !important;
}

.p-entry__body {
  color: #ff;
  line-height: 1.7;
}

@media (min-width: 1200px){
.p-global-nav > li > a {
  display: block;
  font-size: 14px;
  font-weight: 400;
  height: 80px;
  line-height: 80px;
  overflow: hidden;
  text-align: center;
  padding: 0 10px;
}
}

.p-header__logo img { display: block; max-width: 100%; height: auto; padding-top: 5px;}

.l-main {
  background: #000;
  padding-bottom: 150px;
}

.p-entry-page__inner { background: #000; padding: 80px 70px; }

.post_col-3a { -webkit-box-sizing: border-box; box-sizing: border-box; position: relative; width: 50%; min-height: 1px; margin-bottom: 2em; padding-right: 10px; padding-left: 10px; float: left; }
@media screen and (min-width: 768px) {
	.post_col-3a { width: 33.33333%; }
}
@media screen and (min-width: 1024px) {
	.post_col-3a { width: 33.33333%; }
}

.post_col-4 { -webkit-box-sizing: border-box; box-sizing: border-box; position: relative; width: 48%; min-height: 1px; margin-bottom: 2em; padding: 0; margin: 1%; float: left; }
@media screen and (min-width: 768px) {
	.post_col-4 { width: 48%; }
}
@media screen and (min-width: 1024px) {
	.post_col-4 { width: 23%; }
}

.p-archive-information__item {
  margin-top: 22px;
  width: 49.15%;
  width: -webkit-calc(50% - 11px);
  width: -moz-calc(50% - 11px);
  width: calc(50% - 11px);
  background: #333;
  border: 1px solid #ccc;
}

.p-blog-archive__item {
  margin: 0 2% 48px;
  padding-bottom: 40px;
  position: relative;
  width: 46%;
  float: left;
}

.topmoji { font-size: 42px!important;}


@media only screen and (max-width: 991px) {
.p-archive-information__item-title {
  font-size: 14px;
padding:10px;
}
  .p-page-header {
    background: #000;
    margin-bottom: 30px;
    padding: 9px 0;
  }
  .p-breadcrumb {
    background: #000;
    margin-bottom: 0;
    margin-top: -30px;
  }
	
body.l-header--type1--mobile .p-page-header, body.l-header--type2--mobile .p-page-header {
    border-top: 1px solid #000;
  }

.p-blog-archive__item::after { border-bottom: 1px solid #000; content:''; display: block; position: absolute; bottom: 0; left: 0; right: 0; }
	
.p-blog-archive__item-excerpt { display:none; }
}


.p-pager {
padding-top: 47px;
clear:both;
}

.p-page-header__title {color: #fff !important; }
.p-entry__meta { background: #000;margin-top: 40px;}
a {color: #fff;}

.p-blog-archive__item-title {
  font-size: 180%;
  font-weight: 500;
  line-height: 1.4;
  height: 160px;
}

.p-entry__body td, .p-entry__body th { border: 1px solid #555 !important; padding: 10px 15px; line-height: 2; background: #000 !important; vertical-align: middle; }
.p-entry__body th { background: #333 !important; font-weight: normal; }

.c-entry-nav__item a { background: #333; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; -webkit-align-items: center; align-items: center; height: 100%; padding: 0 14%; }
.c-entry-nav__item {
  border: 1px solid #000;
  font-size: 14px;
  line-height: 2;
  position: relative;
  width: 50%;
  height: 108px;
  flex: 1 0 auto;
}


/* テーブル横スクロール */

.table-scroll {
  overflow: scroll;
}

.table-scroll table{
  width: 100%;
}


@media screen and (max-width: 761px) {
	
.p-entry-page__inner {
  background: #000;
  padding: 10px;
}
	
.table-scroll table{
  width: 640px;
}

.p-entry__body td, .p-entry__body th {
  padding: 5px 5px;
}
	
}

/* レスポンシブ　テーブル */


.tbl-r02 th {
background: #222;
border: solid 1px #555;
color: #FFF;
padding: 2%;
vertical-align:middle;
width: 35%;
}
.tbl-r02 td {
border: solid 1px #555;
  padding: 2%;
}

@media screen and (max-width: 761px) {
  .last td:last-child {
    border-bottom: solid 1px #ccc;
    width: 99%;
  }
  .tbl-r02 {
    width: 99%;
  }
  .tbl-r02 th,
  .tbl-r02 td {
border-bottom: none;
    display: block;
    width: 99%;
  }

.topmoji { font-size: 30px!important; }


.p-blog-archive__item-title {
  font-size: 120%;
  font-weight: 500;
  line-height: 1.2;
  height: 100px;
}
	
}
	
form input[type="text"], form input[type="email"], form textarea {
    position: relative;
    overflow: hidden;
    padding: 5px 10px;
    margin: 5px 5px 5px 0;
	width: 95%;
}

/* botan */
.buttonsla a {
    background: #2da7df;
    position: relative;
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin: 0 auto;
    max-width: 240px;
    padding: 10px 25px;
    color: #fff !important;
    transition: 0.3s ease-in-out;
    clip-path: polygon(5% 0%, 100% 0%, 95% 100%, 0% 100%);
}
.buttonsla a:hover {
    background: #313131;
    color: #FFF;
}

.entry-agreement {
  margin: 30px 0 20px;
  padding: 15px;
  clear: both;
  background-color: #e3fafa;
  border: 1px solid #999;
}




/* =ボタン
-------------------------------------------------------------- */

.btn-gradient-radius {
  display: inline-block;
  margin: 20px auto;
  padding: 15px 20px;
  border-radius: 25px;
  text-decoration: none;
  color: #FFF!important;
  background-image: linear-gradient(45deg, #FF0000 0%, #cc0000 100%);
  transition: .4s;
  font-size:120%;
  width: 35%;
}

.btn-gradient-radius:hover {
  background-image: linear-gradient(45deg, #9f0808 0%, #cc0000 100%);
}


.btn-gradient-radius2 {
  display: inline-block;
  margin: 20px auto;
  padding: 10px 20px;
  border-radius: 25px;
  text-decoration: none;
  color: #FFF;
  background-image: linear-gradient(45deg, #999999 0%, #cccccc 100%);
  transition: .4s;
  font-size:120%;
}

.btn-gradient-radius2:hover {
  background-image: linear-gradient(45deg, #666666 0%, #999999 100%);
}

/* =web font
-------------------------------------------------------------- */

.webfont1 {
  line-height: 1.3;
  font-family: 'Anton', sans-serif !important;}

/* footer
-------------------------------------------------------------- */

.l-footer {
display: block;
clear: both !important;
}

.p-footer-info {
  background: #000;
  padding: 0 0 50px;
  text-align: center;
}

.p-footer-info__desc a {
  color: #eee;
}

/* 
-------------------------------------------------------------- */

.p-entry__related-item { border-right: 1px solid #ddd; background: #000; width: 33%; position: relative; }

.mt50{
  margin top: 50px;
}

.text80 {
  font-size:80%;
}

.white { color: #ffffff !important;}

.boxacc {
  padding: 20px 20px 0px 20px;
  border: #444 1px solid;
  background: #222;
}

.boxtel {
  padding: 20px;
  border: #555 1px solid;
  background: #333;
}

#toc_container.toc_black {
  background: #555;
  width: 100%;
}

.schema-faq-question {
  width:100%;
  font-weight: bold; 
  border-bottom: 1px solid #999;
  margin-bottom: 5px;
  padding-bottom: 5px;
}

.schema-faq-answer {
  margin-top: 15px !important;
}


.schema-faq-question::before {
  content: 'Q.';
  color: #c80021; 
}

.schema-faq-answer::before {
  content: 'A.';
  color: #0085C8; 
}



/* タイトル
-------------------------------------------------------------- */

.style2b {
    margin: 65px 0 30px !important;
    padding: .48em 1em .47em;
    background: #666;
    color: #fff;
    font-size: 26px !important;
}

.style3d {
  margin: 0 0 30px !important;
  padding: 1.2em .15em;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  font-size: 22px !important;
}

.style4 {
	position: relative;
	padding-bottom: 10px;
}



.style4b { -webkit-box-sizing: border-box; box-sizing: border-box; position: relative; margin: 65px 0 30px !important; padding: .8em 1.5em .8em; border-left: #666 7px solid; font-size: 20px !important; }
.style4b:after { position: absolute; top: 0; left: 0; width: 100%; height: calc(100% - 2px); border: 1px solid #666; border-left: none; content: ''; }


.style4::after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 8px;
	background-image: repeating-linear-gradient(45deg, #b4a983 0px, #b4a983 1px, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 50%);
	background-size: 8px 8px;
}

h2.wp-block-heading {
  padding: .6em .5em;
  margin: 1.2em 0;
  font-size: 150%;
  font-weight: 400;
  border-top: 2px solid #333;
  border-bottom: 2px solid #333;
  width: 100%;
}


h3.wp-block-heading {
  position: relative;
  padding: .6em 0;
  margin: 1.2em 0 !important;
  font-size: 130% !important;
　color:#000;
}
h3.wp-block-heading:after {
  content: "";
  display: block;
  height: 4px;
  background: -webkit-linear-gradient(to right, rgb(255, 255, 255), transparent);
  background: linear-gradient(to right, rgb(255, 255, 255), transparent);
}

h4.wp-block-heading {
  position: relative;
  padding: 7px 5px 7px 42px;
  background: #333;
  font-size: 120%!important;
  color: #333;
  margin-left: -33px;
  line-height: 1.3;
  z-index:-1;
}

h4.wp-block-heading:after {
  position: absolute;
  content: '';
  left: -2px;
  top: -2px;
  border: none;
  border-left: solid 40px #f4ece2;
  border-bottom: solid 79px transparent;
  z-index:-2
}




/* FAQ
-------------------------------------------------------------- */

.qa-001 {
    width: 100%;
    margin-bottom: 7px;
    border: 1px solid #d6dde3;
    border-radius: 5px;
}

.qa-001 summary {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    padding: 1em 2em 1em 3em;
    color: #FFF;
    font-weight: 600;
    cursor: pointer;
}

.qa-001 summary::before,
.qa-001 p::before {
    position: absolute;
    left: 1em;
    font-weight: 600;
    font-size: 1.3em;
}

.qa-001 summary::before {
    color: #75bbff;
    content: "Q";
}

.qa-001 summary::after {
    transform: translateY(-25%) rotate(45deg);
    width: 7px;
    height: 7px;
    margin-left: 10px;
    border-bottom: 3px solid #ffffff;
    border-right: 3px solid #ffffff;
    content: '';
    transition: transform .5s;
}

.qa-001[open] summary::after {
    transform: rotate(225deg);
}

.qa-001 p {
    position: relative;
    transform: translateY(-10px);
    opacity: 0;
    margin: 0;
    padding: .3em 3em 1.5em;
    color: #fff;
    transition: transform .5s, opacity .5s;
}

.qa-001[open] p {
    transform: none;
    opacity: 1;
}

.qa-001 p::before {
    color: #ff8d8d;
    line-height: 1.2;
    content: "A";
}

.p-entry__body pre {
  border-left: 0px;
  font-size: 100%;
  margin: 0;
  line-height: 2.2;
  padding: 0;
  overflow: auto;
  background:no-repeat;
  font-weight: normal!important;
}


.p-pager {
  margin-top: 47px;
  clear: both;
}

.wpcf7 {
  width: 100%;
  margin: 0 0 2.5em !important;
  padding: 0;
  border: 1px solid #555 !important;
  background: #333 !important;
  font-size: 14px;
}

.wpcf7 .wpcf7-submit, .wpcf7 .wpcf7-previous {
  -webkit-transition: all .3s;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  position: relative;
  width: 225px;
  height: 48px;
  margin: 30px auto 0;
  border: none !important;
  outline: none;
  background-color: #999;
  color: #fff;
  font-size: 14px;
  line-height: 1.5;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
  transition: all .3s;
}

.btnform input{
	background: #333333;
	width: 60%;
	max-width: 550px;
	min-width: 220px;
	margin: 10px auto;
	display: block;
	border: 1px #333333 solid;
	text-align: center;
	padding: 10px 5px;
	color: #fff;
	transition: all 0.4s ease;
}

.btnform input:hover {
	background: #fff;
	color: #333333;
}


.style_ti1 {
  position: relative;
  padding: 0.5em;
  background: #a6d3c8;
  color: white;
}

.style_ti1::before {
  position: absolute;
  content: '';
  top: 100%;
  left: 0;
  border: none;
  border-bottom: solid 15px transparent;
  border-right: solid 20px rgb(63, 0, 0);
}


@media only screen and (max-width: 991px) {
	.p-page-header .p-page-header__title { font-size: 20px; line-height: 1.5; }
	.l-inner { margin-left: auto; margin-right: auto; position: relative; width: 93.8888%; max-width: 1180px; }
}

/* スケジュール */

.tribe-common .tribe-common-h5, .tribe-common .tribe-common-h6 {
  color: #fff;
  text-transform: none;
}

.tribe-events .tribe-events-calendar-latest-past__event-title-link:visited {
  background: #0000;
  color: #fff;
}


.tribe-common .tribe-common-b2 {
  color: #fff;
}

.tribe-events-single-event-title {
  color: #fff;
  text-transform: none;
  font-size:170%;
}

.tribe-events-content {
  color: #fff;
  font-family: var(--tec-font-family-sans-serif);
}

.tribe-events-meta-group{
display:none;
}

.tribe-events-c-subscribe-dropdown {
display:none;
}

.tribe-common .tribe-common-h7, .tribe-common .tribe-common-h8 {
  color: #fff;
  font-family: var(--tec-font-family-sans-serif);
  font-weight: var(--tec-font-weight-bold);
  text-transform: none;
}

.tribe-events button.tribe-events-c-top-bar__datepicker-button {
  color: #fff;
  font-size: 150% !important;
  font-style: normal;
  text-shadow: none;
}

.tribe-events .tribe-events-calendar-list__event-date-tag-weekday {
  color: #ccc;
  font-family: var(--tec-font-family-sans-serif);
  font-size: var(--tec-font-size-0);
  font-weight: var(--tec-font-weight-regular);
  line-height: var(--tec-line-height-2);
  text-transform: uppercase;
}

.tribe-events-back a, .tribe-events-back a:visited {
  color: #fff;
  font-family: var(--tec-font-family-sans-serif);
  font-size: var(--tec-font-size-3);
  font-weight: var(--tec-font-weight-bold);
  -webkit-text-decoration: none;
  text-decoration: none;
}

.tribe-events .tribe-events-calendar-list__event-datetime {
  color: #fff;
}

.tribe-common .tribe-common-c-btn-border-small, .tribe-common a.tribe-common-c-btn-border-small {
  color:#fff;
  background-color: #000;
  border: 1px solid #333;
  border-radius: var(--tec-border-radius-default);
  text-align: center;
  transition: var(--tec-transition-color-border-color);
}

.tribe-events .tribe-events-calendar-list__event-title-link {
  background: #0000;
  color: #fff;
}

.tribe-events .tribe-events-calendar-list__event-title-link:visited {
  background: #0000;
  color: #fff;
}

h4 .tribe-events-calendar-list__event-title-link:hover {
  color: #008f11 !important;
}

.ecs-event {
display: flex;
align-items: center;
gap: 0.6em;
padding: 12px 0;
border-bottom: 1px solid #ccc;
}

.ecs-event a {color:#ccc;}
.ecs-event .duration { order: 1; }
.ecs-event .entry-title { order: 2; margin: 0; }

.tribe-events-event-image img{
text-align: center;
margin: auto;
display: block;
}

.tribe-events-content a {
  border-bottom: 0px solid;
  color: #ccc;
}

.tribe-events-sub-nav a:hover {
  color: #00ff41 !important;
}

.tribe-events-c-top-bar__datepicker-button:hover,
.tribe-events-c-top-bar__datepicker-button:hover * {
  color: #fff;
  fill: #fff;
}


.ecs-event-list{
list-style: circle outside none;
margin: 0 !important;
}


.ecs-event a {color:#ccc;}
.ecs-event .duration { order: 1; }
.ecs-event .entry-title { order: 2; margin: 0; }

.ecs-event:last-child {
  border-bottom: none;
}

  .ecs-event .duration {
   font-size: 1em;
   color: #999;
  }

  .ecs-event .entry-title a {
	color: #fff;
    font-size: 95%;
    line-height: 1.4;
  }

.tribe-events-event-image img {
  text-align:center;
  height: auto;
}



@media (max-width: 640px) {
.ecs-event {
flex-direction: column;
align-items: flex-start;
gap: 0.2em;
padding: 12px 0;
border-bottom : 1px dashed #fff;
}

.ecs-event:last-child {
  border-bottom: none;
}

.ecs-event .duration {
font-size: 1em;
color: #999;
}

.tribe-events-single-event-title {
  color: #fff;
  text-transform: none;
  font-size: 140%;
}
	
.ecs-event .entry-title a {
font-size: 90%;
line-height: 1.3;
}

.tribe-events-event-image img {
  width: 100%;
  height: auto;
}
	
}

.tribe-events-header__title-text {
    display: flex;
    align-items: center;
}

.tribe-events-header__title-text:before,
.tribe-events-header__title-text:after {
    content: "";
    height: 1px;
    flex-grow: 1;
    background-color: #666;
}

.tribe-events-header__title-text:before {
    margin-right: 1rem;
}

.tribe-events-header__title-text:after {
    margin-left: 1rem;
}

@media (max-width: 991px) {
.tribe-events-event-meta::before, .tribe-events-event-meta ~ div:not(.tribe-events-event-meta, .event-tickets) {
  border-top: 0px solid var(--tec-color-border-secondary);
}
}
